BANK KALTENG Bugs - Bug #2511

[ESS-LeaveMobile]atasan pada saat ada karyawan mengajukan cuti mendampingi istri melahirkan
tidak bisa submit karena ada validasi

01/18/2024 07:18 PM - Muhammad Bintar

Status: Closed Start date: 01/18/2024

Priority: Immediate Due date: 01/20/2024

Assignee: Kezia Pawitra Yulianti % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess cuti mobile dimana pada saat atasan ds1 melakukan submit ess
anak buahnya, tidak bisa submit karena ada validasi diwajibkan mmengisi attachment padahal attachment nya ada.
Fegueat D 522457

aktivation kode bktdev

username 00000153
password 123Aa

remote.minovais.com, 1452

History

#1 - 01/19/2024 02:49 PM - Kezia Pawitra Yulianti
- Due date changed from 01/22/2024 to 01/20/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 04/04/2024 09:30 AM - Kezia Pawitra Yulianti

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

task ini statusnya bagaimana ya?
Minta tolong d update redmine nya

Tks

#3 - 04/16/2024 09:45 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya , status redmine ini udah close udah di deploy juga

makasih

#4 - 01/03/2025 10:47 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed
